Support Questions
Find answers, ask questions, and share your expertise

How to build or use Common downloaded Native libraries for hadoop 2.60-chd 5.15.1

How to build or use Common downloaded Native libraries for hadoop 2.60-chd 5.15.1

New Contributor

I have to upgrade hadoop 2.6.0-chd 5.11.0 to hadoop 2.6.0-chd 5.15.1 on cluster environment, when I download hadoop 2.6.0 chd 5.15.1.tar file, found native library are not present , how Can I get those file , I can use same of hadoop 2.6.0-chd 5.11.0 copy it to hadoop 2.6.0-chd 5.15.1 under native library.